@charset "UTF-8";

/*================================================================
# main-contents
================================================================ */
.main-contents {
    width: 100%;
}

.main-contents img {
    width: 100%;
    max-width: 100%;
    height: auto;
    display: block;
}

/*================================================================
# section-wrap
================================================================ */
.section-wrap01{
	padding:0;
}

.section-wrap02{
	padding:0 6% 7%;
}

.section-wrap03 {
    padding:0 24% 8%;
}

.section-wrap03 ul {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    list-style: none;
}

.section-wrap03 li {
    width: calc((100% - 40px) / 3);
}

/*================================================================
# go-to-top
================================================================ */
.auto-scroll-to-top {
    width:60px;
    height:60px;
    cursor:pointer;
    position:fixed;
    right:10px;
    bottom:10px;
    z-index:1;
}

.auto-scroll-to-top a {
    width:60px;
    height:60px;
    display:flex;
    justify-content:center;
    align-items:center;
}

/*================================================================
# footer
================================================================ */
.footer {
    padding:6% 6% 18%;
}

.footer .copyright {
    font-size: 9px;
    text-align: center;
	color:#FFF;
}